This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 471055

Summary: CVE-2007-1320 xen/qemu Cirrus LGD-54XX "bitblt" Heap Overflow
Product: [Fedora] Fedora Reporter: Glauber Costa <gcosta>
Component: kvmAssignee: Glauber Costa <gcosta>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: armbru, berrange, clalance, dwmw2, gcosta, hdegoede, jlieskov, katzj, kreilly, markmc, quintela, sakaia, sundaram, xen-maint
Target Milestone: ---Keywords: Reopened, Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: impact=important,source=vendorsec,reported=20070307,public=20070420
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-11-22 11:51:21 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 237342    
Bug Blocks:    

Comment 1 Fedora Update System 2008-11-11 11:12:37 EST
kvm-74-6.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kvm-74-6.fc10
Comment 2 Fedora Update System 2008-11-22 11:51:17 EST
kvm-74-6.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.